<?php 

$ADMINT=_fetch_array("SELECT * FROM admin_user WHERE au_name='{$_COOKIE['Aname']}' ");
$endtime = date('y-m-d H:m:s',strtotime($ADMINT['etitme']));
$systime = date('y-m-d H:m:s',time());
if($ADMINT){
	
	//获取已登录的管理员数据
	$_rows = _fetch_array("SELECT * FROM admin_user WHERE au_name='{$_COOKIE['Aname']}' ") or die('已登录的管理员资料获取失败');
	if($_rows){
		//创建一个数组
		$_As = array();
		$_AID = $_rows['au_id'];
		$_ANAME = $_rows['au_name'];//管理员账号
		$_ATIME = $_rows['add_time'];//添加时间
		$_AGRADE = $_rows['in_ar_id'];//等级ID
		
       
      
		//获取等级数据
		$_Grade = _fetch_array("SELECT * FROM admin_rank WHERE ar_id='{$_AGRADE}' ") or die('已登录的管理员等级获取失败');
		$_GID = $_Grade['ar_id'];
		$_GNAME = $_Grade['ar_name'];
		
		
		if($_AGRADE==3){
				_location('您登录的账户已被停用，可以联系管理员！Q 80553953','/adminym288.php');	
			}
		
	}else{
		_location('登录超时','/adminym288.php');	
	}
	
}else{
	//_location('获取管理员信息失败','/');
  echo '获取管理员信息失败';
  exit;
}
?>